Site Navigation

Sep 13, 2012

Can't install JEdit 4 on Mac OS X Mountain Lion


Problem: When I try to install JEdit 4.5.x on Mac OS X Mountain Lion I get the following error message:
jEdit is damaged and can’t be opened. You should move it to the Trash. At this point you are screwed and can't install anything.

Solution: This problem is caused by the new Mac OS X Mountain Lion security. By default you can only install apps from the Mac App store and that have been signed by an Apple approved developer. This is the cryptic message that indicates the app hasn't been signed.

How do ya fix this? Goto System Preferences --> Security and Privacy --> General. Select Anywhere to allow apps downloaded from anywhere.
Post a Comment

Favorite Links Feed